Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.
+1 vote
359 views
in Q2A Core by
While I'm trying to accept one answer, app requires me to "Please click again to confirm" again and again. In the log I found an error:

[14-Apr-2013 18:02:23 Europe/Helsinki] PHP Fatal error:  Call to undefined method qa_layer_11_from_qa_tovolt_layer_php::related_qs() in /home/avoindat/public_html/qa-include/qa-widget-related-qs.php on line 109

Line 109 reads:

$themeobject->related_qs($q_list);

How to fix it, any suggestions other than revert back to 1.5 version?
Q2A version: 1.6-dev-0203
by
Furthermore, I'd like to know from where to get the latest dev version. It's not in the GitHub to which a link is given elsewhere. Are they behind someone's personal github account or what?
by
You can download newest development source by lower URL.
http://www.question2answer.org/question2answer-dev-latest.zip
It is 4/7th edition now. It seems that bug of deletion of posts is corrected. However, since this version is under development, I recommend strongly not to apply it to published site.
by
Thanks for the reply. I'll update my core from the latest dev.
by
Are you using default Snow theme? If not than just try once with Snow theme. I am not sure but I think you are using some other theme which causing this issue.. just confirm with above..

Please log in or register to answer this question.

...